@charset "UTF-8";

p.plead2 { text-align:center; font-weight:700;margin-bottom:20px !important;}
p.plead2 span { font-size:1.3rem; line-height:2; }

.mete_movie { display:flex; justify-content:center; }
.mete_movie div { flex:0 0 35%; margin:0 1%; }


.mente_hd {
	font-size:1.4rem !important;
	font-weight:bold;
	line-height:1;
	color:#537368;
	padding-bottom:6px;
	border-bottom:4px #537368 solid;
	margin-top:30px !important;
	margin-bottom:16px !important;
}
span.mente_hds { font-size:70%; }

.mente_table1, .mente_table2, .mente_table3, .mente_table4, .mente_table5, .mente_table6 {
	display:flex; flex-wrap:wrap; justify-content:center; align-items:flex-start;
}
.mente_table1 div { flex:0 0 29%; margin:0 2% 20px 2%; }
.mente_table2 div { flex:0 0 46%; margin:0 2% 20px 2%; }
.mente_table3 div { flex:0 0 29%; margin:0 2% 20px 2%; }
.mente_table3 div:last-child { flex:0 0 63%; }
.mente_table3 div:last-child .mente_table31 {
	flex:0 0 100%; display:flex; flex-wrap:wrap; justify-content:center;
}
.mente_table3 div:last-child .mente_table31 div { flex:0 0 31%; margin:0 1% 20px 1%; }

.mente_table4 div { flex:0 0 46%; margin:0 2% 20px 2%; }

.mente_table5 div { flex:0 0 25%; padding:0 1%; margin-bottom:20px; display:flex; flex-wrap:wrap; align-items:flex-start; border-left:1px var(--wa-gray) solid; box-sizing:border-box; }
.mente_table5 div:first-child { border-left:none; }
.mente_table5 div div { flex:0 0 98%; margin-bottom:0; border-left:none; }
.mente_table5 div div span { display:block; font-size:70%; flex:0 0 100%; text-align:center; }
.mente_table5 div div img { max-width:130px; }

.mente_table6 div { flex:1 1 10%; padding:0 1%; margin-bottom:20px; border-left:1px var(--wa-gray) solid; box-sizing:border-box; }
.mente_table6 div:first-child { border-left:none; }
.mente_table6 div:nth-child(3) { flex:3 1 10%; }
.mente_table6 div img { max-height:170px; }

.notice_table {
	display:flex; flex-wrap:wrap; justify-content:space-between; align-items:flex-start;
}
.notice_table div:first-child { flex:0 0 27%; }
.notice_table div:last-child { flex:0 0 70%; }

.mente_table1 p, .mente_table2 p, .mente_table3 p, .mente_table4 p, .mente_table5 p, .mente_table6 p { margin:0 0 1em 0; }

.mente_tit {
	margin:4px 0 8px 0;
	padding:4px 0;
	text-align:center;
	font-size:1.2rem;
	font-weight:bold;
	color:#fff;
	background-color:var(--wa-gray);
	margin-bottom:4px !important;
}
.mente_tit span small { font-size:70%; font-weight:500 }

.mente_mesbox {
	padding:5px;
	background-color:var(--wa-lightgray);
}
.id_text {
	padding-left:1.3em;
	text-indent:-1.3em;
	margin-bottom:0 !important;
}
.cno { font-size:120% !important; color:var(--wa-orange); display:inline !important; }

@media only screen and (max-width: 960px) {
}

@media only screen and (max-width: 767px) {

	p.plead2 { text-align:left; }
	p.plead2 span { font-size:1.1rem; }
	p.plead2 span br { display:none; }

	.mete_movie { justify-content:center; flex-wrap:wrap; }
	.mete_movie div { flex:0 0 98%; margin-bottom:10px; }

	.mente_table1 div, .mente_table2 div, .mente_table3 div, .mente_table31 div,
	.mente_table4 div, .mente_table41 div, .mente_table5 div
	 { flex:0 0 98% !important; }

	.mente_table5 div { border-left:none; }
	.mente_table5 div div { flex:0 0 48% !important; }
	.mente_table5 div div.mt51 { flex:0 0 98% !important; }

	.mente_table6 div { flex:0 0 98% !important; border-left:none; }

	.notice_table div:first-child { flex:0 0 100%; order:2; }
	.notice_table div:last-child { flex:0 0 100%; order:1; }

	.mente_table1 img, .mente_table2 img, .mente_table3 img, .mente_table4 img, .maillust { max-height:140px; width:auto; }


}
